Can I install SoftMii if I already installed the Riskii Mod?

Discussion in 'Wii - Hacking' started by mcmcmeaty, Feb 2, 2009.

  1. mcmcmeaty
    OP

    mcmcmeaty Newbie

    Newcomer
    4
    0
    Feb 2, 2009
    United States
    Can I just install Softmii no problem, or will it conflict with the Riskii mod?

    Should I "uninstall" the Riskii mod if I want to install SoftMii?
     
  2. HaniKazmi

    HaniKazmi GBAtemp Advanced Maniac

    Member
    1,657
    42
    Jan 30, 2008
    Manchester
    they wont conflict, just install softmii over it
     
  3. mcmcmeaty
    OP

    mcmcmeaty Newbie

    Newcomer
    4
    0
    Feb 2, 2009
    United States
    What do you mean "over it"? So just install Softmii like normal?

    Sorry for all the questions, don't mean to be a bother. [​IMG]
     
  4. HaniKazmi

    HaniKazmi GBAtemp Advanced Maniac

    Member
    1,657
    42
    Jan 30, 2008
    Manchester
    just start at phase 2 in the instructions
     
  5. mcmcmeaty
    OP

    mcmcmeaty Newbie

    Newcomer
    4
    0
    Feb 2, 2009
    United States
    Oh, okay. Thanks a ton for your help! I was really unsure of what to do.

    Again, thanks a lot. [​IMG]
     
  6. Puma

    Puma GBAtemp Fan

    Member
    316
    0
    Dec 30, 2008
    United States
    Use the hacks.ini remover first.
     
  7. ether2802

    ether2802 we have the techno...!!

    Former Staff
    4,350
    5
    Oct 14, 2007
    Mexico
    Pto. Vallarta
    you can't install softmii, because riskii and softmii are the same, you can just update preloader to v0.27 and that will be it, why installin CIOScorp again? why do the any region changer again..?? I really think you need to read more an ask in the correct thread, instead of making a new Thread just to ask this question, that only benefits to you..!! [​IMG]
     
  8. mcmcmeaty
    OP

    mcmcmeaty Newbie

    Newcomer
    4
    0
    Feb 2, 2009
    United States
    So the only difference between the two is the preloader version?

    Huh...